﻿@model Xtoman.Utility.PostalEmail.ConfirmEmail
<!doctype html>
<html>
<head>
    <meta name="viewport" content="width=device-width">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>اکس تومن | @Model.Subject</title>
    <style media="all" type="text/css">
        html {
            direction: rtl;
            background-color: #EBF1F4;
        }

        a {
            -ms-word-break: break-all;
            word-break: break-all;
        }

        @@media only screen and (max-width: 620px) {
            table[class=body] h1,
            table[class=body] h2,
            table[class=body] h3,
            table[class=body] h4 {
                font-weight: 600 !important;
            }

            table[class=body] h1 {
                font-size: 24px !important;
            }

            table[class=body] h2 {
                font-size: 20px !important;
            }

            table[class=body] h3 {
                font-size: 18px !important;
            }

            table[class=body] .content,
            table[class=body] .wrapper {
                padding: 14px !important;
            }

            table[class=body] .container {
                padding: 0 !important;
                width: 100% !important;
            }

            table[class=body] .btn table,
            table[class=body] .btn a {
                width: 100% !important;
            }
        }
    </style>
</head>
<body style="margin: 0; font-family: Tahoma, sans-serif; font-size: 16px; height: 100% !important; line-height: 1.6em; -webkit-font-smoothing: antialiased; padding: 0; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; width: 100% !important; background-color: #f6f6f6;">
    <table class="body" style="box-sizing: border-box; border-collapse: separate !important; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%; background-color: #EBF1F4;" width="100%" bgcolor="#EBF1F4">
        <tbody>
            <tr>
                <td style="box-sizing: border-box; font-family: Tahoma, sans-serif; font-size: 16px; vertical-align: top;" valign="top"></td>
            </tr>
            <tr>
                <td style="box-sizing: border-box; font-family: Tahoma, sans-serif; font-size: 16px; vertical-align: top;" valign="top"></td>
                <td class="container" style="box-sizing: border-box; font-family: Tahoma, sans-serif; font-size: 16px; vertical-align: top; display: block; Margin: 0 auto !important; max-width: 580px; padding: 10px; width: 580px;" width="580" valign="top">
                    <div class="content" style="box-sizing: border-box; display: block; margin: 0 auto; max-width: 580px; padding: 10px;">
                        <div class="header" style="box-sizing: border-box; margin-bottom: 20px; margin-top: 20px; width: 100%;">اکس تومن | خرید و فروش ارزهای الکترونیکی</div>

                        <table class="main" style="border: 2px solid #565a5c; box-sizing: border-box; border-collapse: separate !important; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%; background: #ffffff; border-radius: 3px;" width="100%">
                            <tbody>
                                <tr>
                                    <td class="wrapper" style="box-sizing: border-box; font-family: Tahoma, sans-serif; font-size: 16px; vertical-align: top; padding: 30px;" valign="top">
                                        <table style="box-sizing: border-box; border-collapse: separate !important; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%;" width="100%">
                                            <tbody>
                                                <tr>
                                                    <td style="box-sizing: border-box; font-family: Tahoma, sans-serif; font-size: 16px; vertical-align: top;" valign="top">
                                                        <h1 class="align-center" style="color: #333333 !important; font-family: Tahoma, sans-serif; font-weight: bold; line-height: 1.4em; margin: 0; margin-bottom: 18px; font-size: 38px; text-transform: capitalize; text-align: center;">اکس تومن</h1>
                                                        <h2 class="align-center" style="color: #333333 !important; font-family: Tahoma, sans-serif; font-weight: 300; line-height: 1.4em; margin: 0; margin-bottom:5px; font-size: 24px; text-transform: capitalize; text-align: center;">
                                                            کاربر گرامی <b style="color:#ff6633">@Model.Fullname</b>
                                                        </h2>
                                                        <h3 class="align-center" style="color: #333333 !important; font-family: Tahoma, sans-serif; font-weight: 300; line-height: 1.4em; margin: 0; margin-bottom: 30px; font-size: 18px; text-align: right;">
                                                            ایمیل شما ثبت شده است. با استفاده از لینک زیر ایمیل خود را تایید نمایید.
                                                        </h3>
                                                        <table class="invoice" style="box-sizing: border-box; border-collapse: separate !important; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%; margin: 40px 0;" width="100%">
                                                            <tbody>
                                                                <tr>
                                                                    <td style="box-sizing: border-box; font-family: Tahoma, sans-serif; font-size: 16px; vertical-align: top; padding: 5px 0;" valign="top"><a href="@Model.ConfirmUrl">@Model.ConfirmUrl</a></td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                        <p class="text-muted align-center" style="font-family: Tahoma, sans-serif; font-size: 16px; font-weight: normal; margin: 0; margin-bottom: 15px; color: #777777; text-align: center;">
                                                            سوالی دارید؟
                                                        </p>
                                                        <table cellpadding="0" cellspacing="0" style="box-sizing: border-box; border-collapse: separate !important; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%;" width="100%">
                                                            <tbody>
                                                                <tr>
                                                                    <td align="center" style="box-sizing: border-box; font-family: Tahoma, sans-serif; font-size: 16px; vertical-align: top; padding-bottom: 15px;" valign="top">
                                                                        <table cellpadding="0" cellspacing="0" style="box-sizing: border-box; border-collapse: separate !important; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: auto;">
                                                                            <tbody>
                                                                                <tr>
                                                                                    <td style="box-sizing: border-box; font-family: Tahoma, sans-serif; font-size: 16px; vertical-align: top; background-color: #2196F3; border-radius: 2px; text-align: center;" valign="top" bgcolor="#2196F3" align="center">
                                                                                        <a href="https://www.extoman.co/Support" target="_blank" style="word-break: break-all; box-sizing: border-box; text-decoration: none; background-color: #66818D; border: 0; border-radius: 2px; cursor: pointer; color: #ffffff; font-size: 14px; font-weight: 500; margin: 0; padding: 8px 14px; text-transform: uppercase; display: inline-block;">با ما در ارتباط باشید</a>
                                                                                    </td>
                                                                                </tr>
                                                                            </tbody>
                                                                        </table>
                                                                    </td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </td>
            </tr>
        </tbody>
    </table>
</body>
</html>